[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Slick Soft/Slick SuperSoft
SHORT_NAME=S
WIDTH=0.3100
RADIUS=0.3395
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=422080
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.002715
RELAXATION_LENGTH=0.08243
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.0003900
ROLLING_RESISTANCE_SLIP=5453
FLEX=0.00059100
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=1760
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=35
FZ0=4045
LS_EXPY=0.8895
LS_EXPX=0.8996
DX_REF=1.640
DY_REF=1.640
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.10
__CM_SOURCE_ID=wec_lmp1_toyota_ts050_2017

[REAR]
NAME=Slick Soft/Slick SuperSoft
SHORT_NAME=S
WIDTH=0.3100
RADIUS=0.3395
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=422080
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.002715
RELAXATION_LENGTH=0.08243
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.0003900
ROLLING_RESISTANCE_SLIP=5453
FLEX=0.00059100
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=1760
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=35
FZ0=4045
LS_EXPY=0.8895
LS_EXPX=0.8996
DX_REF=1.640
DY_REF=1.640
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.10
__CM_SOURCE_ID=wec_lmp1_toyota_ts050_2017

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012606
INTERNAL_CORE_TRANSFER=0.002690
FRICTION_K=0.06316
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.62700

[THERMAL_REAR]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012606
INTERNAL_CORE_TRANSFER=0.002690
FRICTION_K=0.06316
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.62700

[FRONT_1]
NAME=Slick Medium
SHORT_NAME=M
WIDTH=0.3100
RADIUS=0.3395
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=422080
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.002715
RELAXATION_LENGTH=0.08243
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.0003900
ROLLING_RESISTANCE_SLIP=5453
FLEX=0.00059100
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=1760
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=35
FZ0=4045
LS_EXPY=0.8495
LS_EXPX=0.8596
DX_REF=1.630
DY_REF=1.630
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.10
__CM_SOURCE_ID=wec_lmp1_toyota_ts050_2017

[REAR_1]
NAME=Slick Medium
SHORT_NAME=M
WIDTH=0.3100
RADIUS=0.3395
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.8000
DAMP=500
RATE=422080
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.002715
RELAXATION_LENGTH=0.08243
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.0003900
ROLLING_RESISTANCE_SLIP=5453
FLEX=0.00059100
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=1760
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=35
FZ0=4045
LS_EXPY=0.8495
LS_EXPX=0.8596
DX_REF=1.630
DY_REF=1.630
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.10
__CM_SOURCE_ID=wec_lmp1_toyota_ts050_2017

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012606
INTERNAL_CORE_TRANSFER=0.002690
FRICTION_K=0.05479
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.19
SURFACE_ROLLING_K=0.60700

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012606
INTERNAL_CORE_TRANSFER=0.002690
FRICTION_K=0.05479
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.60700

[FRONT_2]
NAME=Slick Hard
SHORT_NAME=H
WIDTH=0.3100
RADIUS=0.3395
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.9000
DAMP=500
RATE=422080
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.002715
RELAXATION_LENGTH=0.08243
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.0003900
ROLLING_RESISTANCE_SLIP=5453
FLEX=0.00059100
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=1760
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=35
FZ0=4045
LS_EXPY=0.8895
LS_EXPX=0.8996
DX_REF=1.620
DY_REF=1.620
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.10
__CM_SOURCE_ID=wec_lmp1_toyota_ts050_2017

[REAR_2]
NAME=Slick Hard
SHORT_NAME=H
WIDTH=0.3100
RADIUS=0.3395
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.9000
DAMP=500
RATE=422080
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.002715
RELAXATION_LENGTH=0.08243
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.0003900
ROLLING_RESISTANCE_SLIP=5453
FLEX=0.00059100
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=1760
PRESSURE_FLEX_GAIN=0.30
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=35
FZ0=4045
LS_EXPY=0.8895
LS_EXPX=0.8996
DX_REF=1.620
DY_REF=1.620
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.10
__CM_SOURCE_ID=wec_lmp1_toyota_ts050_2017

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012606
INTERNAL_CORE_TRANSFER=0.002690
FRICTION_K=0.04642
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.58700

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012606
INTERNAL_CORE_TRANSFER=0.002690
FRICTION_K=0.04642
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.58700

[__CM_FRONT_ORIGINAL]
NAME=Slick Soft
SHORT_NAME=S
WIDTH=0.310
RADIUS=0.311
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.8
DAMP=500
RATE=422080
DY0=1.6945
DY1=-0.040
DX0=1.6945
DX1=-0.038
WEAR_CURVE=soft_front.lut
SPEED_SENSITIVITY=0.002715
RELAXATION_LENGTH=0.08243
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.00039
ROLLING_RESISTANCE_SLIP=5453
FLEX=0.000591
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=1760
PRESSURE_FLEX_GAIN=0.3
PRESSURE_RR_GAIN=0.4
PRESSURE_D_GAIN=0.005
PRESSURE_IDEAL=35
FZ0=4045
LS_EXPY=0.8895
LS_EXPX=0.8996
DX_REF=1.64
DY_REF=1.64
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.1
RADIUS_ANGULAR_K=0.007
BRAKE_DX_MOD=0.1

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012606
INTERNAL_CORE_TRANSFER=0.00269
FRICTION_K=0.06316
ROLLING_K=0.19
PERFORMANCE_CURVE=tcurve_supersoft.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.6270

[__CM_REAR_ORIGINAL]
NAME=Slick SuperSoft
SHORT_NAME=S
WIDTH=0.310
RADIUS=0.337
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.8
DAMP=500
RATE=422080
DY0=1.6945
DY1=-0.040
DX0=1.6945
DX1=-0.038
WEAR_CURVE=soft_rear.lut
SPEED_SENSITIVITY=0.002715
RELAXATION_LENGTH=0.08243
ROLLING_RESISTANCE_0=5
ROLLING_RESISTANCE_1=0.00039
ROLLING_RESISTANCE_SLIP=5453
FLEX=0.000591
CAMBER_GAIN=0.152
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=1760
PRESSURE_FLEX_GAIN=0.3
PRESSURE_RR_GAIN=0.4
PRESSURE_D_GAIN=0.005
PRESSURE_IDEAL=35
FZ0=4045
LS_EXPY=0.8895
LS_EXPX=0.8996
DX_REF=1.64
DY_REF=1.64
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.1
RADIUS_ANGULAR_K=0.007
BRAKE_DX_MOD=0.1

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0012606
INTERNAL_CORE_TRANSFER=0.00269
FRICTION_K=0.06316
ROLLING_K=0.19
PERFORMANCE_CURVE=tcurve_supersoft.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.6270

